Android program for children for studying English words.
For categories (Numbers, Colors, Family and Animals). In every category there are words in English and in local translation (Russian or Ukrainian, depends of device's language), images that represent these words. When you click on word or on image of this word you will hear correct pronunciation of this word.